/* BASIC css start */
/* category */
.page-header .brandtitle {padding-top:0px; text-align:center; }
.page-header .brandtitle img{ width:100%; height:100%; }

.cate-sub {text-align:center;}
.cate-sub:first-child {margin-top:20px;}
.cate-sub h3 {margin:15px 0 10px; font-size:14px;}
.cate-sub ul {border:1px solid #e0e0e0; border-width:1px 0; overflow:hidden; padding:2px 0;}
.cate-sub li {float:left; width: 33.3333%}
.cate-sub li a {display:block; padding:5px 0; font-size:10px; margin:2px; background-color:#f5f5f5;}

.cate-banner {clear:both; margin:10px 0;}
.cate-banner img {display:block; width:100%;}

.cate-best,
.cate-md {position:relative; margin-top:20px;}
.cate-best .slidesjs-navigation,
.cate-md .slidesjs-navigation {position:absolute; top:40px; width:35px; height:35px; text-indent:-9999px; background:#bbb url(/design/bigjoy/renewal2017/bg_arrow6.png) no-repeat; z-index:11; transition:box-shadow .3s;}
.cate-best .slidesjs-previous,
.cate-md .slidesjs-previous {left:0; background-position:9px 50%;}
.cate-best .slidesjs-next,
.cate-md .slidesjs-next {right:0; background-position:-34px 50%;}
.cate-best .slidesjs-pagination,
.cate-md .slidesjs-pagination {position:absolute; top:90px; left:0; width: 100%; text-align: center; }
.cate-best .slidesjs-pagination li,
.cate-md .slidesjs-pagination li {display: inline-block; margin:0 5px; padding:0; border:0; width:auto; float: none;}
.cate-best .slidesjs-pagination li a,
.cate-md .slidesjs-pagination li a {display:block; box-sizing:border-box; width:9px; height:9px; text-indent:-9999px; background:#d2d2d2; border-radius:100%;}
.cate-best .slidesjs-pagination li a:hover,
.cate-md .slidesjs-pagination li a:hover {border:2px solid #000;}
.cate-best .slidesjs-pagination li a.active,
.cate-md .slidesjs-pagination li a.active {background:#000;}
.cate-best .prd-list,
.cate-md .prd-list {margin-top: 30px;}
.cate-md .section-title h3 {color:#86001d; border-color:#86001d;}
.brand { color:#b0802d; }

.cate-list {position:relative; margin-top:40px;}
.cate-list h2 {padding-bottom:10px; font-size:22px; font-weight:100; text-transform:uppercase; border-bottom:2px solid #000;}
.cate-list h2 span {font-weight:500;}
.cate-list > p {position:absolute; top:5px; right:0; font-size:14px;}
.cate-list > p a {margin-left:10px; color: #aaa;}
.cate-list > p a.on {color: #333;}
.cate-list .order {margin-top:15px; text-align:center;}
.cate-list .order a {display:inline-block; font-size:13px; color:#424242; line-height:1;position:relative; padding:0 3px;}
.cate-list .order a + a:after {content:''; display:block; position:absolute; top:50%; left:-1px; height:10px; margin-top:-4px; border-left:1px solid #aeaeae;}

.prd-analysis {margin: 25px 0 0;}

.right { text-align:left; }
.right .price { text-align:left;}
.right .title { font-size:1.5em; }
/* BASIC css end */

